Subject: [Yoshihiro KOIZUMI <[email-masked]>: Can TOSHIBA visitors see your database demos at Stanford 2/5 or 2/6?]

From: Oscar Firschein <[email-masked]>
Date: Fri, 19 Jan 96 12:29:08 PST

Gio,
I responded that we don't have any image DB work to show, but that you might
have something in more general DB to discuss. Might be a lead to consulting
for you.
Oscar
                ---------------

Date: Fri, 19 Jan 1996 11:27:34 -0800
From: Yoshihiro KOIZUMI <[email-masked]>
To: [email-masked]
Subject: Can TOSHIBA visitors see your database demos at Stanford 2/5 or 2/6?

Dear Prof. Firschein:

I am Yoshihiro Koizumi, a visiting scholar from Toshiba Corporation,
and now staying at Knowledge Systems Laboratory.  I am writing to ask
you whether we can visit your laboratory on February 5th or 6th.

Mr. Kawamura, a research engineer of Toshiba corporation, will make a
presentation at International Conference on Intelligent Systems
Applications to Power Systems (ISAP 96) held at Orlando, Florida.  He
would like to visit Stanford University to see and discuss database
technologies.

His research interest includes application of OODB technology to plant
(power, steel, etc.) monitoring and control.  His paper is "Evaluation
of Object-Oriented Database for Distribution Network Monitoring
System" and describes results of an experiment to apply OODB to a
graphical user interface (GUI) in a power distribution monitoring
system.

I saw your seminar announcement on "Advanced Image Database".  We are
interested in database and multimedia technology, and we would like to
see some demonstrations of 'Content-Based Retrieval', image database,
etc. if they are available at Stanford.  We would appreciate it if you
could give us a reply.

Sincerely,

Yoshihiro KOIZUMI, KSL, Gate 215